All Apps and Add-ons

Does the Slack Notification Alert app run under Splunk 6.2, or only on 6.3?

Explorer

Pretty sure the title says it all.
Using Splunk Enterprise, if that makes a difference.

0 Karma
1 Solution

Splunk Employee
Splunk Employee

The app page on Splunkbase specifically says 6.3 only.

alt text

View solution in original post

0 Karma

Splunk Employee
Splunk Employee

The app page on Splunkbase specifically says 6.3 only.

alt text

View solution in original post

0 Karma